Package Details: polymc-qt5 6.1-1

Git Clone URL: https://aur.archlinux.org/polymc-qt5.git (read-only, click to copy)
Package Base: polymc-qt5
Description: Minecraft launcher with the ability to manage multiple instances.
Upstream URL: https://github.com/PolyMC/PolyMC
Licenses: GPL3
Conflicts: polymc
Provides: polymc
Submitter: Scrumplex
Maintainer: LennyLennington (Kaydax, sperg512)
Last Packager: Kaydax
Votes: 1
Popularity: 0.000020
First Submitted: 2022-07-23 13:09 (UTC)
Last Updated: 2024-01-11 20:00 (UTC)

Dependencies (18)

Required by (1)

Sources (1)

Latest Comments

SpidFightFR commented on 2022-09-07 15:35 (UTC)

Works great, a neat package if you're waiting for Kde plasma to support QT6 theming properly.

Scrumplex commented on 2022-07-24 10:28 (UTC)

second2050: Just pushed an update. You might need to run a clean-build, as CMake cache might still think that it should be empty

second2050 commented on 2022-07-24 10:00 (UTC)

The generated .desktop file is missing the Exec value

the generated org.polymc.PolyMC.desktop:

[Desktop Entry]
Version=1.0
Name=PolyMC
Comment=A custom launcher for Minecraft that allows you to easily manage multiple installations of Minecraft at once.
Type=Application
Terminal=false
Exec=
StartupNotify=true
Icon=org.polymc.PolyMC
Categories=Game;
Keywords=game;minecraft;launcher;mc;
StartupWMClass=PolyMC